@CHARSET "UTF-8";

/* CSS Document */
body 	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size:13px;
	background-color:#31581f;
	color:#535456;
	vertical-align:top;
	background-attachment: fixed;
}

img		{ 	border:0px none #ffffff;	}

/* ---- TEXT ---- */
p 		{	padding:0px 0px 0px 0px;	}

ul{
	padding: 0px;	
}	

li	{
	margin-left: 15px;
	padding:0px 0px 20px 0px;
}

h1  {
	font-size:16px;
	line-height:14px;
	color: #397c2d;
	margin-bottom: 20px;
}

h2{
	color: #387b2b;
	display: inline;	
	font-size:16px;
	font-weight: bold;
}

h3{
	color: #ff00a8;
	display: inline;	
	font-size:16px;
	font-weight: bold;
}

table {
	font-size:12px;
}

input[type=text],input[type=password]{
	font-size: 18px;
	font-weight: normal;
	background-color: #ffffff;
	border: 1px solid #387b2b;
	height: 28px;
}

input[type=image]{
	margin-left: 74px;
}

.liste li{
	padding: 0px;
	margin-bottom: -10px;
}

.dick{
	font-weight: bold;
}

a:link, a:visited {
	color:#949494;
	text-decoration:none;
}

.bodyDiv {
	width:100%;
}

/* ---- ALL ---- */
.gesamtDiv {
	width: 954px;
}

/* ---- TOP ---- */
#ganzoben{
	height: 64px;
}

#schriftzug{	
	float: left;
	margin-top: 55px;
	margin-left: 20px;
}

.topDiv {
	height: 64px;
}

/* ---- CONTENT ---- */
.contentDiv {
	width: 100%;
	text-align:left;
	display: table;
	margin-top: 40px;
}

#navi {
	float: left;
	height: 71px;
	width: 100%;
	font-size: 11px;
	color: #ffffff; 
	background-image: url("../grafiken/menue_hintergrund.jpg");
	background-repeat: no-repeat;
}

#navi-inhalt {
	/* IE 6 extra */
	/* IE 7 extra */
	padding-top: 42px;
	color: #387c2b;
	float: left;
	text-align: left;
	margin-left: 142px;
	height: 20px;
}

#navi a,#navi a:visited{
	color: #387c2b;	
	height: 23px;
	line-height: 23px;	
}

#navi #aktiv_hauptnavi{
	color: #ff00a8;
}

#unternavi #aktiv_unternavi{
	color: #ff00a8;
}

#navi ul{
	/* IE 6 extra */
	/* IE 7 extra */
	margin-top: 0px;
}

#navi li{
	display: inline;
	margin: 0px;
	list-style-type:none;
}

#navi #logo{
	width: 154px;
	margin-left: 22px;	
	float: left;
}

#navi .unternavi{
	border: none;	
}

#navi .ganzoben{
	border: none;
}

#unternavi{
	float: left;
	height: 30px;
	width: 580px;
	font-size: 11px;
	color: #ffffff;
}

#unternavi a{
	color: #387c2b;
	padding-right: 5px;
}

#inhalt {
	/* IE 6 extra */
	width: 100%;
	float: left;
	background-color: #ffffff;
	color: #555555;
	font-size: 12px;
}

#inhalt li{
	margin-left: 15px;
	padding:0px 0px 20px 0px;
}

#container-inhalt{
	width: 100%;		
	background-color: #ffffff;
}

#links{
	width: 320px;
	float: left;
}

#inhalt-text {
	width: 450px;
	padding-right: 184px;
	height: 470px;
	overflow: auto;
	float: left;
}

#inhalt-text a{
	color: #ff00a8;
}

#inhalt-text .unten{
	border-bottom: 1px solid #636f3d;	
}

#inhalt-text td{
	padding-right: 15px;	
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 12px;
}

#inhalt-text .abmelden{
	color: #ff0000;
}

#loginLink{
	width: 100%;
	float: left;
	text-align: right;
	height: 23px;
	margin-bottom: -2px;
}

/* ---- BOTTOM ---- */
.bottomDiv {
	text-align: right;
	width: 954px;
	height: 53px;
	margin-bottom: 25px;
	font-size: 11px;
	color: #535456;
	background-image: url("../grafiken/boden.jpg");
	background-repeat: no-repeat;
}

.bottomDivLeft {
	width:300px;
	float:left;
	text-align:left;
	margin-left: 25px;
	margin-top: 7px;
}

.bottomDivRight {
	width: 300px;
	float:right;
	text-align: right;
	font-size:10px;
	margin-right: 0px;
	margin-top: 33px;
}

a.bottomNaviImpressum:link,a.bottomNaviImpressum:visited {
	font-size: 10px;
	color:#ffffff;
	text-decoration:none;
}

a.bottomNaviSubgrafik:link,a.bottomNaviSubgrafik:visited {
	font-size: 10px;
	color:#778f6d;
	text-decoration:none;
}

.klein{
	font-size:9px;
	color:#333333;
}

.gut{
	border: 5px solid #00ff00;
	padding: 10px;
	margin-bottom: 20px;
}

.schlecht{
	border: 5px solid #ff0000;
	padding: 10px;
	margin-bottom: 20px;
}

.gruen{
	color: #387b2b;
}

.magenta{
	color: #ff00a8;
}